Debian Bug report logs - #377920
ITA: cl-lexer -- Lexical-analyzer-generator package for Common Lisp

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:13 UTC

Severity: normal

Fixed in version cl-lexer/1-4

Done: Matthew Danish <mrd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cl-lexer -- Lexical-analyzer-generator package for Common Lisp
Date: Wed, 12 Jul 2006 00:32:18 +0200
Package: wnpp
Severity: normal

The current maintainer of cl-lexer, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-lexer
Binary: cl-lexer
Version: 1-2
Priority: optional
Section: devel
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends-Indep: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.5.7.1
Format: 1.0
Directory: pool/main/c/cl-lexer
Files:
 009c26f8111cacde0ea83493dba169fb 616 cl-lexer_1-2.dsc
 e5ea7486f75b2234d40865dd983dc796 4275 cl-lexer_1.orig.tar.gz
 ac1c7d978991550f5457eb326c8401a3 3740 cl-lexer_1-2.diff.gz

Package: cl-lexer
Priority: optional
Section: devel
Installed-Size: 88
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: all
Version: 1-2
Depends: common-lisp-controller (>= 3.37), cl-regex
Filename: pool/main/c/cl-lexer/cl-lexer_1-2_all.deb
Size: 6786
MD5sum: 9b1ccecfb6acb08be9517010e119af85
SHA1: a7268140caee5da15953b4513a7e8e35c5979f84
SHA256: a5ad03df70ebf9acf34a21da7179f16c8b2192311a2319eb16978000f5068005
Description: Lexical-analyzer-generator package for Common Lisp
 Implements a lexical-analyzer-generator called DEFLEXER, built on top
 of REGEX and CLAWK.
Tag: devel::code-generator, devel::library, langdevel::lisp, made-of::lang:lisp, role::content:data

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: cl-lexer -- Lexical-analyzer-generator package for Common Lisp' from `O: cl-lexer -- Lexical-analyzer-generator package for Common Lisp'. Request was from Matthew Danish <mdanish@andrew.cmu.edu> to control@bugs.debian.org. (Sat, 02 Jun 2007 23:06:03 GMT) Full text and rfc822 format available.

Reply sent to Matthew Danish <mrd@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 377920-close@bugs.debian.org (full text, mbox):

From: Matthew Danish <mrd@debian.org>
To: 377920-close@bugs.debian.org
Subject: Bug#377920: fixed in cl-lexer 1-4
Date: Sun, 03 Jun 2007 01:17:02 +0000
Source: cl-lexer
Source-Version: 1-4

We believe that the bug you reported is fixed in the latest version of
cl-lexer, which is due to be installed in the Debian FTP archive:

cl-lexer_1-4.diff.gz
  to pool/main/c/cl-lexer/cl-lexer_1-4.diff.gz
cl-lexer_1-4.dsc
  to pool/main/c/cl-lexer/cl-lexer_1-4.dsc
cl-lexer_1-4_all.deb
  to pool/main/c/cl-lexer/cl-lexer_1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377920@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Danish <mrd@debian.org> (supplier of updated cl-lexer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 02 Jun 2007 21:00:18 -0400
Source: cl-lexer
Binary: cl-lexer
Architecture: source all
Version: 1-4
Distribution: unstable
Urgency: low
Maintainer: Matthew Danish <mrd@debian.org>
Changed-By: Matthew Danish <mrd@debian.org>
Description: 
 cl-lexer   - Lexical-analyzer-generator package for Common Lisp
Closes: 377920
Changes: 
 cl-lexer (1-4) unstable; urgency=low
 .
   * Re-adopting.  Closes:  #377920
   * Added debian/compat file.
   * Added documentation from homepage.
Files: 
 4a97c6c355c47c0c64724e2a30277d9a 549 devel optional cl-lexer_1-4.dsc
 c9e1d6d1efc14998f3682b7d49a6f6e0 4839 devel optional cl-lexer_1-4.diff.gz
 eba6f4bc104d457a35e5e6a1f304b5f8 7950 devel optional cl-lexer_1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGYhPKzxUyMsJLYBARAgTaAJ48M8GJ03gykdIWwwppifkN3or6+ACfR4vE
1NLgv5Xk3nnClBpO4AvmnfE=
=9EzN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:49:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:06:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.